Subject: Draft Legislation for FL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Dec 2000 07:49:00 -0800 (PST)

MR - This is the old draft from the Broadband "coalition" - the new one 
hasn't yet arrived and I want you to have something to forward to the Gov's 
office.  Make sure we can provide an updated version in the next week.  I 
don't anticipate many revisions from this version except for a stronger 
emaphasis on enforcement of Sec. 253 of the Telecom Act (dealing with 
barriers to entry).  Also, I'm uncomfortable with the draft language on 
state/munuicipal networks - it may go against our broader digital divide 
rhetoric.   We should portray this as the "Broadband Infrastructure 
Improvement Act of 2001" with the following goals:

1. Favor and encourage private  investment and private management of 
high-speed competitive broadband infrastructure and associated 
telecommunications and data services.  

2. Prohibit excessive state and local charges for high-speed broadband 
networks and competitive telecommunications and data services;

3. Continue to encourage that the content and commercial environment of the 
Internet remain free from unnecessary regulations or monopolistic policies; 
and

4. Encourage self-governance and public/private partnerships in addressing 
the issues of the Digital Divide.

Let's discuss in greater detail tomorrow in NY.  

ALL - EVERYONE'S COMMENTS/QUESTIONS ARE APPRECIATED.  We'll have a more 
detailed group meeting on this soon.  Thanks.